## devedeng-dmo 4.16.0

=== debian/changelog ===
devedeng-dmo (1:4.16.0-dmo2) unstable; urgency=medium

  * Update devede symlink to the real binary path (Thanks to Antonio for the
    bug report).

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 15 Oct 2019 12:00:19 +0200

devedeng-dmo (1:4.16.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 15 Oct 2019 09:01:43 +0200

devedeng-dmo (1:4.15.0-dmo2) unstable; urgency=medium

  * Build-depends on scour instead of python-scour

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 13 Sep 2019 14:42:30 +0200

devedeng-dmo (1:4.15.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 10 Sep 2019 00:09:23 +0200

devedeng-dmo (1:4.11.0-dmo1) unstable; urgency=medium

  * New upstream release.
  * Add xfburn in Suggests

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 02 May 2018 07:28:14 +0200

devedeng-dmo (1:4.10.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 29 Apr 2018 17:15:18 +0200

devedeng-dmo (1:4.9.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 09 Apr 2018 07:57:04 +0200

devedeng-dmo (1:4.8.12-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 22 Jan 2018 08:03:36 +0100

devedeng-dmo (1:4.8.11-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 03 Dec 2017 15:29:17 +0100

devedeng-dmo (1:4.8.10-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 26 Nov 2017 21:18:41 +0100

devedeng-dmo (1:4.8.9-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 11 Jul 2017 01:44:33 +0200

devedeng-dmo (1:4.8.8-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 08 Feb 2017 08:15:53 +0100

devedeng-dmo (1:4.8.7-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 30 Jan 2017 00:18:06 +0100

devedeng-dmo (1:4.8.6-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 15 Dec 2016 01:43:44 +0100

devedeng-dmo (1:4.8.5-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 24 Nov 2016 00:54:57 +0100

devedeng-dmo (1:4.8.4-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 04 Nov 2016 07:37:32 +0100

devedeng-dmo (1:4.8.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 17 Oct 2016 08:20:34 +0200

devedeng-dmo (1:4.8.2-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 25 Sep 2016 08:12:08 +0200

devedeng-dmo (1:4.8.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 06 Sep 2016 02:18:20 +0200

devedeng-dmo (1:4.8.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 13 Aug 2016 09:26:03 +0200

devedeng-dmo (1:4.7.1-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 07 Aug 2016 18:35:56 +0200

devedeng-dmo (1:4.7.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 24 Apr 2016 20:36:57 +0200

devedeng-dmo (1:4.6.1-dmo1) unstable; urgency=medium

  * New upstream bug fix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 14 Mar 2016 16:38:24 +0100

devedeng-dmo (1:4.6.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 14 Mar 2016 09:13:54 +0100

devedeng-dmo (1:4.5.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 02 Feb 2016 10:21:07 +0100

devedeng-dmo (1:4.4.0-dmo1) unstable; urgency=medium

  * New upstream release.
  * Remove mplayer from Depends.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 21 Nov 2015 01:05:12 +0100

devedeng-dmo (1:4.3.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 08 Nov 2015 07:54:43 +0100

devedeng-dmo (1:4.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 26 Oct 2015 15:38:54 +0100

devedeng-dmo (1:4.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 08 Sep 2015 18:05:50 +0200

devedeng-dmo (1:4.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 25 Aug 2015 16:34:29 +0200

devedeng-dmo (1:4.0-dmo4) unstable; urgency=medium

  * Replaces python3-gi and python3-cairo by python3-gi-cairo in Depends.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 01 Jul 2015 07:39:29 +0200

devedeng-dmo (1:4.0-dmo3) unstable; urgency=medium

  * Remove empty /usr/share/doc/devede_ng directory.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 23 Jun 2015 18:44:10 +0200

devedeng-dmo (1:4.0-dmo2) unstable; urgency=medium

  * Need to Depends on python3-cairo.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 23 Jun 2015 18:35:54 +0200

devedeng-dmo (1:4.0-dmo1) unstable; urgency=medium

  * New upstream release from devedeng.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 26 Apr 2015 11:00:33 +0200


