=== debian/control ===
Source: devedeng-dmo
Section: otherosfs
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://www.rastersoft.com/programas/devede.html
Standards-Version: 4.4.1
Build-Depends: debhelper-compat (= 12), python3, dh-python, scour

Package: devede
Architecture: all
Depends: dvdauthor, genisoimage, imagemagick, ffmpeg | mencoder, fonts-freefont-ttf, mpv | vlc,
 gir1.2-gtk-3.0, python3-dbus, python3-gi-cairo, python3-pkg-resources, python3-urllib3, vcdimager,
 ${python3:Depends}, ${misc:Depends}
Suggests: python-psyco, xfburn
Description: Program to create video DVDs
 DeVeDe is a program to create video DVDs, suitables for home players, from
 any number of video files, in any of the formats supported by Mplayer.
 .
 It allows user to create subtitles and even menus.
