=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_INSTALL_ARGS=\
	--install-scripts=/usr/lib/devede \
	--install-lib=/usr/lib/devede

%:
	dh $@ --with python3,scour -Spybuild

override_dh_install:
	dh_install -Xdevedesans.ttf
	rm -f debian/devede/usr/share/doc/devede/html/menu.html~

override_dh_clean:
	dh_clean -Xhtml/menu.html~ data/devede.1.gz
	rm -rf build/ locale/

override_dh_python3:
	dh_python3 --shebang=/usr/bin/python3

override_dh_installchangelogs:
	dh_installchangelogs HISTORY.md
