## devedeng-dmo 4.17.0

=== debian/changelog ===
devedeng-dmo (1:4.17.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 03 Mar 2022 12:59:26 +0100
