=== debian/control ===
--- 
+++ 
@@ -4,8 +4,9 @@
 Maintainer: Christian Marillat <marillat@deb-multimedia.org>
 Bugs: mailto:marillat@deb-multimedia.org
 Homepage: https://www.rastersoft.com/programas/devede.html
-Standards-Version: 4.4.1
-Build-Depends: debhelper-compat (= 12), python3, dh-python, scour
+Standards-Version: 4.6.0
+Build-Depends: debhelper-compat (= 13), dh-sequence-python3, dh-sequence-scour,
+ python3
 
 Package: devede
 Architecture: all
