=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
 	--install-lib=/usr/lib/devede
 
 %:
-	dh $@ --with python3,scour -Spybuild
+	dh $@ -Spybuild
 
 override_dh_install:
 	dh_install -Xdevedesans.ttf
