=== debian/watch ===
version=4

https://gitlab.com/rastersoft/devedeng/-/tags \
.*/archive/(\d\S+)/.*@ARCHIVE_EXT@
