## devedeng-dmo 4.21.0

=== debian/changelog ===
devedeng-dmo (1:4.21.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 09 Feb 2025 08:52:08 +0100

devedeng-dmo (1:4.20.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 19 Jan 2025 08:54:44 +0100

devedeng-dmo (1:4.19.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 22 Dec 2024 09:11:02 +0100

devedeng-dmo (1:4.18.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 18 Dec 2023 08:47:37 +0100
