=== debian/control ===
Source: devedeng-dmo
Section: otherosfs
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://www.rastersoft.com/programas/devede.html
Rules-Requires-Root: no
Standards-Version: 4.7.0
Build-Depends: debhelper-compat (= 13), dh-sequence-python3, python3-dev,
 pybuild-plugin-pyproject, libgtk-3-dev, python3-gi-cairo,

Package: devede
Architecture: all
Depends: dvdauthor, genisoimage, imagemagick, ffmpeg | mencoder, fonts-freefont-ttf, mpv | vlc,
 python3-urllib3, python3-gi-cairo, gir1.2-gtk-3.0, python3-dbus, vcdimager, ${python3:Depends}, ${misc:Depends},
Suggests: python-psyco, xfburn,
Description: Program to create video DVDs
 DeVeDe is a program to create video DVDs, suitables for home players, from
 any number of video files, in any of the formats supported by Mplayer.
 .
 It allows user to create subtitles and even menus.
