=== debian/watch ===
version=4

https://gitlab.com/rastersoft/devedeng/-/tags \
/rastersoft/devedeng/-/tags/@ANY_VERSION@
