## devedeng-dmo 4.21.1

=== debian/changelog ===
devedeng-dmo (1:4.21.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 18 Feb 2026 08:29:29 +0100
