=== debian/control ===
--- 
+++ 
@@ -1,13 +1,11 @@
 Source: devedeng-dmo
 Section: otherosfs
-Priority: optional
 Maintainer: Christian Marillat <marillat@deb-multimedia.org>
 Bugs: mailto:marillat@deb-multimedia.org
 Homepage: https://www.rastersoft.com/programas/devede.html
-Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.3
 Build-Depends: debhelper-compat (= 13), dh-sequence-python3, python3-dev,
- pybuild-plugin-pyproject, libgtk-3-dev, python3-gi-cairo,
+ pybuild-plugin-pyproject, libgtk-3-dev, python3-gi-cairo, python3-setuptools,
 
 Package: devede
 Architecture: all
