=== debian/rules ===
--- 
+++ 
@@ -15,8 +15,7 @@
 	dh_clean -Xhtml/menu.html~ data/devede.1.gz
 	rm -rf build/ locale/
 
-override_dh_python3:
-	dh_python3 --shebang=/usr/bin/python3
-
 override_dh_installchangelogs:
 	dh_installchangelogs HISTORY.md
+
+override_dh_auto_test:
