## devedeng-dmo 4.21.3.1

=== debian/changelog ===
devedeng-dmo (1:4.21.3.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 20 Feb 2026 00:12:03 +0100
